.clearfix{clear:both}
a{color:#4a93d7}
a:hover,a:active{cursor:pointer;color:#4a93d7}
@font-face{font-family:'HelveticaNeueLTStd-Cn';src:url(../font/HelveticaNeueLTStd-Cn.eot?) format("eot"),url(../font/HelveticaNeueLTStd-Cn.otf) format("opentype"),url(../font/HelveticaNeueLTStd-Cn.woff) format("woff"),url(../font/HelveticaNeueLTStd-Cn.ttf) format("truetype"),url(../font/HelveticaNeueLTStd-Cn.svg#HelveticaNeueLTStd-Cn) format("svg")}
html{height:auto}
body{font-family:'HelveticaNeueLTStd-Cn';font-size:1em;margin:0;padding:0;line-height:25px;color:#666}
h1{font-size:1.5em}
h2{font-size:1.3em;margin-bottom:0;letter-spacing:1px}
h3{font-size:1.1em;text-decoration:underline;margin:0;margin-left:8px}
#Voucherwrapper{width:640px;margin:0 auto;padding:0 15px 15px}
.RsvBx{float:right;position:absolute;top:5px;width:640px;color:#fff;text-align:right}
.GstRsvNo{padding:10px 20px;background:#4d4d4d;margin-right:15px}
.headerinfo{text-align:center;line-height:1em;padding:20px 75px 0}
.GstNm{color:#35485e;font-size:1.5em;margin:0}
.blue{color:#35485e}
.nobottommargin{margin-bottom:0}
.benefits{margin-top:20px;height:155px;width:100%;border-bottom:1px solid #d8d8d8}
.benefitList{float:left;width:25%}
.benefitInfo{padding:0 15px;margin-top:0;line-height:1.5em}
.first{padding:0}
.padding2{padding-top:2%}
.padding6{padding-top:6%}
.eCouponRow{margin-top:20px;border-bottom:1px solid #d8d8d8}
.FnB{height:650px;border-bottom:none}
.Beauty{height:585px}
.eCouponTgline{color:#e6a400;text-align:center;font-size:1.1em;margin-bottom:0;letter-spacing:1px;margin-left:8px}
.TglineNote{margin:0;text-align:center;font-style:italic;font-size:.8em}
.top2{margin-top:2%}
.CouponType{color:#35485e;text-align:center;font-size:1.2em;margin:0;margin-left:8px;padding-bottom:10px;text-decoration:none}
.CouponList{border:1px solid #dedede;position:relative;margin-bottom:15px;height:149px;color:#fff}
.CouponImg{width:54%;float:left}
.CouponInfo{width:46%;float:right;text-align:center;padding:0;position:relative;height:148px}
.couponPromo{height:55px;position:absolute;top:20%;font-size:2.8em;width:100%;text-align:center}
.FnB1{background:#b98135}
.FnB2{background:#70b410}
.FnB3{background:#4ba9ac}
.Relax1{background:#8a98d7}
.Relax2{background:#76243e}
.Relax3{background:#aaa}
.ActFun{height:500px}
.Act1{background:#2c9cb5}
.Act2{background:#e98051;}
.Act3{background:#896a4c;}
.noborderbtm{border-bottom:none}
.ListCpnNm{position:absolute;left:0;top:0;text-align:center;font-size:1.2em;margin-top:5px;width:100%}
.ListCpnNmLong{position:absolute;left:10%;top:0;text-align:center;font-size:1.2em;margin-top:5px}
.buyget{position:relative;width:10%;line-height:1em;font-size:.5em;text-align:center;margin:0 auto;float:left;margin-left:37%}
.big1{position:relative;margin-top:2.6%;margin-bottom:0;float:right;margin-right:41%;font-size:1.3em}
.couponValidity{position:relative;width:100%;text-align:center;font-size:.75em;line-height:1.3em;margin-top:30%}
.codeLeft{line-height:15px;font-size:.85em;text-align:left;position:absolute;bottom:3px;color:#fff;left:-5%}
.TnC{font-size:.85em;position:absolute;bottom:0;right:10px}
.TnC a{color:#ffda00;text-decoration:underline;font-style:italic}
.discNum{position:relative;margin:0;width:55%;float:left;text-align:right}
.discn{position:relative;float:right;text-align:left;width:43%;margin:3% 0 0 2%;font-size:.6em}
.addNote{position:absolute;width:100%;text-align:center;font-size:.3em;margin-top:0}
.addNote2{position:absolute;margin:0;font-size:.4em;width:100%;text-align:center}
.addNote3{position:absolute;margin:0;font-size:.35em;width:100%;text-align:center;margin-top:10%}
.morelink{float:left;margin-left:20px;font-size:.9em}
.morelink a{color:#4a93d7;font-style: italic;}
.onebigTgline{position:relative;margin:0;font-size:.7em}
.LastSection{margin-top:35px;height:1630px;border-bottom:1px solid #d8d8d8}
.TagTTD{color:#e6a400;text-align:center;font-size:1.2em;margin:0;margin-left:8px;padding-bottom:10px;text-decoration:none}
.TTDDesc h4{color:#35485e;text-decoration:underline;font-size:1.07em}
.rednote{color:red;float:right;margin-top:-10px;position:relative;font-size:.75em}
.TTDList{position:relative;margin-bottom:15px;line-height:1.2em;padding:30px 0}
.even{background:#f3f3f3;margin-bottom:15px;padding:30px 0}
.TTDDesc{position:relative;width:440px;margin:0 auto;height:150px}
.leftInfo{float:left;text-align:left}
.rightInfo{float:right;margin-top:15px;width:120px;font-size:.9em;color:#4a93d7}
.getDir{float:right;padding-top:5px;}
.rightleft20{padding:0 20px}
footer{background:#35485e;color:#fff;margin-top:35px;position:relative;padding:10px 15px;height:30px}